
///////////////////////////////// a blur////////////////////////////////////////////////////
window.onload=function(){
	for(var ii=0; ii<document .getElementsByTagName("a").length; ii++){
		var dl_a = document.getElementsByTagName("a")[ii];
		dl_a.onfocus=function(){
		this.blur();
		}
	}
}


///////////////////////////////// 选项卡  /////////////////////////////////
function setTab(name,cursel,n){
 for(i=1;i<=n;i++){
  var menu=document.getElementById(name+i);
  var con=document.getElementById("con_"+name+"_"+i);
  menu.className=i==cursel?"hover":"";
  con.style.display=i==cursel?"block":"none";
 }
}



///////////////////////////////// 大中小 /////////////////////////////////
function doZoom(size)
{document.getElementById('zoom').style.fontSize=size+'pt';}



///////////////////////////////// 自动按比例显示图片 /////////////////////////////////
function AutoResizeImage(maxWidth,maxHeight,objImg){
var img = new Image();
img.src = objImg.src;
var hRatio;
var wRatio;
var Ratio = 1;
var w = img.width;
var h = img.height;
wRatio = maxWidth / w;
hRatio = maxHeight / h;
if (maxWidth ==0 && maxHeight==0){
Ratio = 1;
}else if (maxWidth==0){//
if (hRatio<1) Ratio = hRatio;
}else if (maxHeight==0){
if (wRatio<1) Ratio = wRatio;
}else if (wRatio<1 || hRatio<1){
Ratio = (wRatio<=hRatio?wRatio:hRatio);
}
if (Ratio<1){
w = w * Ratio;
h = h * Ratio;
}
objImg.height = h;
objImg.width = w;
}